.header-style {
  background-color: #ffced4;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.header-content {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1318px;
  height: 70px;
  padding-top: 14px;
  padding-bottom: 14px;
  display: flex;
}

.logo-and-buttons {
  grid-column-gap: 32px;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: center;
  height: 42px;
  text-decoration: none;
  display: flex;
}

.logo {
  object-fit: cover;
}

.download-buttons {
  grid-column-gap: 16px;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: center;
  height: 42px;
  text-decoration: none;
  display: flex;
}

.app-store-button {
  grid-column-gap: 10px;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  padding-top: 6px;
  padding-bottom: 6px;
  text-decoration: none;
  display: flex;
}

.get-key-button-text {
  color: #2a2a2a99;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 500;
  line-height: 100%;
  text-decoration: none;
}

.account-and-download-buttons {
  grid-column-gap: 12px;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.button_main {
  grid-column-gap: 6px;
  background-color: #ffffff40;
  border-radius: 25px;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  padding: 12px 16px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.button_main:hover {
  opacity: .8;
}

.untitled {
  grid-column-gap: 10px;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.untitled-2 {
  grid-row-gap: 2px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.get-key-button-text-2 {
  color: #2a2a2a;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 500;
  line-height: 100%;
  text-decoration: none;
}

.chevron {
  object-fit: cover;
  overflow: hidden;
}

.button_main-2 {
  grid-column-gap: 6px;
  background-color: #ff7c89;
  border-radius: 25px;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  padding: 12px 16px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.get-key-button-text-3 {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 500;
  line-height: 100%;
  text-decoration: none;
}

.frame-style {
  background-image: url('../images/Frame.svg');
  background-position: 0 0;
  background-size: cover;
  width: 18px;
  height: 18px;
  overflow: hidden;
}

.vector {
  border-style: solid;
  border-width: undefinedpx;
  object-fit: cover;
  border-color: #fff;
}

.body {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  font-family: Geologica, sans-serif;
  display: flex;
}

.main-section {
  background-image: linear-gradient(#ffced4 12%, #fff 60%);
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.main-content {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 1318px;
  padding-top: 64px;
  padding-bottom: 64px;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.features-section {
  grid-row-gap: 32px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  text-decoration: none;
  display: flex;
}

.features-list {
  grid-column-gap: 6px;
  flex-wrap: wrap;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: flex-start;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.one-tap-feature {
  grid-column-gap: 10px;
  border: 2px solid #2a2a2a40;
  border-radius: 8px;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  padding: 8px 10px;
  text-decoration: none;
  display: flex;
}

.get-key-button-text-4 {
  color: #2a2a2a;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geologica, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 100%;
  text-decoration: none;
}

.main-text-and-buttons {
  grid-row-gap: 64px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  text-decoration: none;
  display: flex;
}

.main-text {
  grid-row-gap: 24px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  text-decoration: none;
  display: flex;
}

.h1-style {
  color: #2a2a2a;
  letter-spacing: -.03em;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geologica, sans-serif;
  font-size: 64px;
  font-weight: 400;
  line-height: 105%;
  text-decoration: none;
}

.extension-title {
  color: #2a2a2acc;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geologica, sans-serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 120%;
  text-decoration: none;
}

.download-buttons-2 {
  grid-column-gap: 12px;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.button_main-3 {
  grid-column-gap: 6px;
  background-color: #ff7c89;
  border-radius: 25px;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  padding: 14px 20px;
  text-decoration: none;
  transition: all .2s;
  display: flex;
  overflow: hidden;
}

.button_main-3:hover {
  opacity: .8;
}

.untitled-3 {
  grid-column-gap: 10px;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.untitled-4 {
  grid-row-gap: 2px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.get-key-button-text-5 {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geologica, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 100%;
  text-decoration: none;
}

.app_store_ios-1 {
  object-fit: cover;
  overflow: hidden;
}

.frame-2087328661 {
  position: absolute;
  top: -145px;
  left: 770px;
}

.image-container {
  position: absolute;
  top: 0;
  left: 74.9998px;
}

.main-image {
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
}

.eightstar {
  object-fit: cover;
  position: absolute;
  top: 179px;
  left: 500px;
}

.heart {
  object-fit: cover;
  position: absolute;
  top: 440px;
  left: 161.745px;
}

.image {
  position: absolute;
  top: 0;
  right: 48px;
}

.how-it-works-section {
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.how-it-works-content {
  grid-row-gap: 48px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 1318px;
  padding-top: 64px;
  padding-bottom: 64px;
  text-decoration: none;
  display: flex;
}

.h1-style-2 {
  color: #2a2a2a;
  text-align: center;
  letter-spacing: -.03em;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geologica, sans-serif;
  font-size: 32px;
  font-weight: 400;
  line-height: 105%;
  text-decoration: none;
}

.steps-section {
  grid-row-gap: 24px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.steps-list {
  grid-column-gap: 24px;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.step-1 {
  grid-row-gap: 8px;
  background-image: linear-gradient(#fbf3f300 0%, #fbf3f3e3 75%, #fbf3f3 100%), linear-gradient(#2a2a2a08, #2a2a2a08), url('../images/Step-1.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 100px 100px 24px;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  height: 450px;
  min-height: 450px;
  padding: 24px;
  display: flex;
  overflow: hidden;
}

.days-info {
  color: #8d3b32;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geologica, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 120%;
  text-decoration: none;
}

.h1-style-3 {
  color: #2a2a2a;
  text-align: center;
  letter-spacing: -.03em;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geologica, sans-serif;
  font-size: 28px;
  font-weight: 400;
  line-height: 105%;
  text-decoration: none;
}

.step-2 {
  grid-row-gap: 8px;
  background-image: linear-gradient(#fbf3f300, #fbf3f3e3 75%, #fbf3f3), linear-gradient(#2a2a2a08, #2a2a2a08), url('../images/Step-2.png');
  background-position: 0 0, 0 0, 0 0;
  background-size: auto, auto, auto;
  border-radius: 100px 100px 24px 24px;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  height: 450px;
  min-height: 450px;
  padding: 24px;
  display: flex;
  overflow: hidden;
}

.step-3 {
  grid-row-gap: 8px;
  background-image: linear-gradient(#fbf3f300 0%, #fbf3f3e3 75%, #fbf3f3 100%), linear-gradient(#2a2a2a08, #2a2a2a08), url('../images/Step-3.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 100px 100px 100px 24px;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  height: 450px;
  min-height: 450px;
  padding: 24px;
  display: flex;
  overflow: hidden;
}

.step-4 {
  background-image: linear-gradient(#fbf3f3 0%, #fbf3f3e3 25%, #fbf3f300 100%), linear-gradient(#2a2a2a08, #2a2a2a08), url('../images/Step-4.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 100px;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 450px;
  min-height: 450px;
  padding: 48px;
  display: flex;
  overflow: hidden;
}

.step-4-text {
  grid-row-gap: 8px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.button_main-4 {
  grid-column-gap: 6px;
  background-color: #ff7c89;
  border-radius: 25px;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  padding: 14px 20px;
  text-decoration: none;
  transition: opacity .2s;
  display: flex;
  overflow: hidden;
  box-shadow: 0 0 16px #fbf3f3;
}

.button_main-4:hover {
  opacity: .8;
}

.untitled-5 {
  grid-column-gap: 10px;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.untitled-6 {
  grid-row-gap: 2px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.get-key-button-text-6 {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geologica, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 100%;
  text-decoration: none;
}

.say-hello-section {
  background-color: #fff;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  max-width: 1920px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.footer-content {
  grid-row-gap: 120px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 1318px;
  padding-top: 64px;
  padding-bottom: 64px;
  text-decoration: none;
  display: flex;
}

.footer-text-and-image {
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  height: 259px;
  text-decoration: none;
  display: flex;
  position: relative;
}

.h1-style-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.neko-sleep {
  object-fit: cover;
  margin-bottom: 0;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%);
}

.h1-0 {
  color: #2a2a2a;
  text-align: center;
  letter-spacing: -.03em;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geologica, sans-serif;
  font-size: 48px;
  font-weight: 400;
  line-height: 105%;
  text-decoration: none;
}

.h1-1 {
  color: #ff7c89;
  text-align: center;
  letter-spacing: -.03em;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geologica, sans-serif;
  font-size: 48px;
  font-weight: 400;
  line-height: 105%;
  text-decoration: none;
}

.footer-features {
  grid-row-gap: 48px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.footer-features-list {
  grid-row-gap: 64px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.footer-features-items {
  grid-column-gap: 32px;
  justify-content: center;
  align-items: center;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.freemium-feature {
  grid-row-gap: 16px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.frame-style-2 {
  background-image: url('../images/Frame.svg');
  background-position: 0 0;
  background-size: cover;
  width: 18px;
  height: 18px;
  overflow: hidden;
}

.vector-2 {
  border-style: solid;
  border-width: undefinedpx;
  object-fit: cover;
  border-color: #000;
}

.days-info-2 {
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
}

.frame-2087328635 {
  background-color: #efeeee;
  width: 2px;
  height: 120px;
  overflow: hidden;
}

.frame-style-3 {
  object-fit: cover;
}

.days-info-3 {
  color: #2a2a2a;
  text-align: center;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geologica, sans-serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 140%;
  text-decoration: none;
}

.button_main-5 {
  grid-column-gap: 6px;
  background-color: #ff7c89;
  border-radius: 25px;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  padding: 14px 20px;
  text-decoration: none;
  transition: opacity .2s;
  display: flex;
  overflow: hidden;
}

.button_main-5:hover {
  opacity: .8;
}

.untitled-7 {
  grid-column-gap: 10px;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.untitled-8 {
  grid-row-gap: 2px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.get-key-button-text-7 {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geologica, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 100%;
  text-decoration: none;
}

.vector-3 {
  border-style: solid;
  border-width: undefinedpx;
  object-fit: cover;
  border-color: #fff;
}

.days-info-1 {
  color: #2a2a2abf;
  text-align: center;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geologica, sans-serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 140%;
  text-decoration: none;
}

.svg, .svg-2, .svg-3 {
  width: 32px;
}

.premium-section {
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.footer-bottom-content {
  grid-row-gap: 48px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 1318px;
  padding-top: 64px;
  padding-bottom: 64px;
  text-decoration: none;
  display: flex;
}

.footer-bottom-text {
  background-image: linear-gradient(#ffdadf 12%, #ffced4 60%);
  border-radius: 48px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 1318px;
  padding: 64px;
  text-decoration: none;
  display: flex;
  position: relative;
}

.vector-4 {
  object-fit: cover;
  position: absolute;
  top: -19px;
  left: 722px;
}

.footer-bottom-features {
  grid-row-gap: 32px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  text-decoration: none;
  display: flex;
}

.free-trial-feature {
  grid-column-gap: 10px;
  background-color: #fff;
  border-radius: 8px;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  padding: 8px 16px;
  text-decoration: none;
  display: flex;
  position: relative;
}

.get-key-button-text-8 {
  color: #2a2a2a;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geologica, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 100%;
  text-decoration: none;
}

.tag {
  grid-column-gap: 10px;
  background-color: #ff7c89;
  border-radius: 15px;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  padding: 4px 8px;
  text-decoration: none;
  display: flex;
  position: absolute;
  top: -16px;
  left: -16px;
  transform: rotate(-4deg);
}

.free-trial-tag {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geologica, sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 130%;
  text-decoration: none;
}

.free-trial-text {
  grid-row-gap: 64px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  text-decoration: none;
  display: flex;
}

.premium-features {
  grid-row-gap: 24px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  text-decoration: none;
  display: flex;
}

.h1-style-5 {
  color: #2a2a2a;
  letter-spacing: -.03em;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geologica, sans-serif;
  font-size: 48px;
  font-weight: 400;
  line-height: 105%;
  text-decoration: none;
}

.button_main-6 {
  grid-column-gap: 6px;
  background-color: #ff7c89;
  border-radius: 25px;
  flex: none;
  justify-content: center;
  align-items: center;
  padding: 14px 20px;
  text-decoration: none;
  transition: opacity .2s;
  display: flex;
  overflow: hidden;
}

.button_main-6:hover {
  opacity: .8;
}

.untitled-9 {
  grid-column-gap: 10px;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.untitled-10 {
  grid-row-gap: 2px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.get-key-button-text-9 {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geologica, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 100%;
  text-decoration: none;
}

.rectangle {
  object-fit: cover;
  position: absolute;
  top: 3px;
  left: 798px;
}

.reviews-section {
  grid-column-gap: 24px;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  max-width: 1318px;
  text-decoration: none;
  display: flex;
}

.review-1 {
  grid-row-gap: 16px;
  background-color: #fff;
  border: 2px solid #2a2a2a26;
  border-radius: 32px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  padding: 24px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.review-1-header {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.days-info-4 {
  color: #8d3b32;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geologica, sans-serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 120%;
  text-decoration: none;
}

.days-info-5 {
  color: #2a2a2a80;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geologica, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 120%;
  text-decoration: none;
}

.extension-title-2 {
  color: #2a2a2a;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geologica, sans-serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 120%;
  text-decoration: none;
}

.faq-section {
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.faq-content {
  grid-row-gap: 64px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 812px;
  padding-top: 64px;
  padding-bottom: 64px;
  text-decoration: none;
  display: flex;
}

.h1-style-6 {
  color: #2a2a2a;
  text-align: center;
  letter-spacing: -.03em;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geologica, sans-serif;
  font-size: 48px;
  font-weight: 400;
  line-height: 105%;
  text-decoration: none;
}

.faq-list {
  grid-row-gap: 24px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.card {
  grid-row-gap: 16px;
  background-color: #fbf3f3;
  border-radius: 32px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  padding: 24px;
  text-decoration: none;
  transition: all .2s;
  display: flex;
}

.faq-item-1 {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.after-sale {
  color: #2a2a2a;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geologica, sans-serif;
  font-size: 22px;
  font-weight: 500;
  line-height: 120%;
  text-decoration: none;
}

.close {
  object-fit: cover;
  overflow: hidden;
}

.days {
  color: #4c4c4c;
  letter-spacing: .01em;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geologica, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 140%;
  text-decoration: none;
}

.card-2 {
  grid-row-gap: 16px;
  background-color: #f8f8f8;
  border-radius: 32px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  padding: 24px;
  text-decoration: none;
  display: flex;
}

.call-to-action-section {
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.call-to-action-content {
  grid-row-gap: 36px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 1318px;
  padding-top: 64px;
  padding-bottom: 64px;
  text-decoration: none;
  display: flex;
}

.call-to-action-text-and-image {
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  height: 259px;
  text-decoration: none;
  display: flex;
  position: relative;
}

.h1-style-7 {
  margin-top: 0;
  margin-bottom: 0;
}

.neko-awake {
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%);
}

.call-to-action-buttons {
  grid-row-gap: 12px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.button_main-7 {
  grid-column-gap: 6px;
  background-color: #ff7c89;
  border-radius: 25px;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 236px;
  padding: 14px 20px;
  text-decoration: none;
  transition: opacity .2s;
  display: flex;
  overflow: hidden;
}

.button_main-7:hover {
  opacity: .8;
}

.untitled-11 {
  grid-row-gap: 2px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.tariffs-button {
  grid-column-gap: 10px;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  padding-top: 6px;
  padding-bottom: 6px;
  text-decoration: none;
  transition: opacity .2s;
  display: flex;
}

.tariffs-button:hover {
  opacity: .8;
}

.get-key-button-text-10 {
  color: #2a2a2a99;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geologica, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 100%;
  text-decoration: none;
}

.h1-2 {
  color: #ff7c89;
  text-align: center;
  letter-spacing: -.03em;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geologica, sans-serif;
  font-size: 48px;
  font-weight: 400;
  line-height: 105%;
  text-decoration: none;
}

.bottom-section {
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  padding-top: 24px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.bottom-content {
  grid-row-gap: 36px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 1318px;
  padding-bottom: 64px;
  text-decoration: none;
  display: flex;
}

.bottom-text {
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.bottom-logo-and-text {
  grid-row-gap: 16px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  text-decoration: none;
  display: flex;
}

.bottom-logo {
  object-fit: cover;
}

.days-info-6 {
  color: #2a2a2a99;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geologica, sans-serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 140%;
  text-decoration: none;
}

.bottom-navigation {
  grid-row-gap: 24px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-end;
  text-decoration: none;
  display: flex;
}

.navigation-links {
  grid-row-gap: 16px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-end;
  text-decoration: none;
  display: flex;
}

.get-key-button-text-11 {
  color: #2a2a2a;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geologica, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 100%;
  text-decoration: none;
}

.navigation-links-list {
  grid-row-gap: 4px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-end;
  text-decoration: none;
  display: flex;
}

.download-link {
  grid-column-gap: 10px;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  padding-top: 6px;
  padding-bottom: 6px;
  text-decoration: none;
  transition: opacity .2s;
  display: flex;
}

.download-link:hover {
  opacity: .8;
}

.get-key-button-text-12 {
  color: #2a2a2a99;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geologica, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 100%;
  text-decoration: none;
}

.button-style {
  grid-column-gap: 8px;
  background-color: #2a2a2a08;
  border-radius: 25px;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  padding: 14px 14px 14px 18px;
  text-decoration: none;
  transition: opacity .2s;
  display: flex;
  overflow: hidden;
}

.button-style:hover {
  opacity: .8;
}

.untitled-12 {
  grid-column-gap: 8px;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.telegram-button {
  object-fit: cover;
  overflow: hidden;
}

.extend-button-text {
  color: #2a2a2a;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geologica, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 100%;
  text-decoration: none;
}

.copyright-text {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.days-info-7 {
  color: #2a2a2a66;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geologica, sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 140%;
  text-decoration: none;
}

.days-info-8 {
  color: #2a2a2a66;
  text-align: right;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geologica, sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 140%;
  text-decoration: none;
}

.div-block {
  cursor: pointer;
}

.div-block:hover {
  opacity: .8;
}

.download-buttons-3 {
  grid-column-gap: 16px;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: center;
  height: 42px;
  text-decoration: none;
  display: flex;
}

.app-store-button-2 {
  grid-column-gap: 10px;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  padding-top: 6px;
  padding-bottom: 6px;
  text-decoration: none;
  transition: opacity .2s;
  display: flex;
}

.app-store-button-2:hover {
  opacity: .8;
}

.get-key-button-text-13 {
  color: #2a2a2a99;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geologica, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 100%;
  text-decoration: none;
}

.main-section-2 {
  background-image: linear-gradient(#ffced4 12%, #fff 60%);
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.main-content-2 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 1318px;
  padding-top: 64px;
  padding-bottom: 64px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.main-text-and-buttons-2 {
  grid-row-gap: 64px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.main-text-2 {
  grid-row-gap: 24px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.extension-title-3 {
  color: #2a2a2acc;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geologica, sans-serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 120%;
  text-decoration: none;
}

.download-buttons-4 {
  grid-column-gap: 12px;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.button_main-8 {
  grid-column-gap: 6px;
  background-color: #ff7c89;
  border-radius: 25px;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  padding: 14px 20px;
  text-decoration: none;
  transition: opacity .2s;
  display: flex;
  overflow: hidden;
}

.button_main-8:hover {
  opacity: .8;
}

.untitled-13 {
  grid-column-gap: 10px;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.untitled-14 {
  grid-row-gap: 2px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.get-key-button-text-14 {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geologica, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 100%;
  text-decoration: none;
}

.h1-3 {
  color: #2a2a2a;
  text-align: center;
  letter-spacing: -.03em;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geologica, sans-serif;
  font-size: 64px;
  font-weight: 400;
  line-height: 105%;
  text-decoration: none;
}

.h1-4 {
  color: #ff7c89;
  text-align: center;
  letter-spacing: -.03em;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geologica, sans-serif;
  font-size: 64px;
  font-weight: 400;
  line-height: 105%;
  text-decoration: none;
}

.comprasion-section {
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.how-it-works-content-2 {
  grid-row-gap: 48px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 1318px;
  padding-top: 64px;
  padding-bottom: 64px;
  text-decoration: none;
  display: flex;
}

.h1-style-9 {
  color: #2a2a2a;
  text-align: center;
  letter-spacing: -.03em;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geologica, sans-serif;
  font-size: 32px;
  font-weight: 400;
  line-height: 105%;
  text-decoration: none;
}

.comparison-container {
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.free-plan-container {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.free-plan-feature {
  border: 0 solid #ddd;
  border-bottom-width: 2px;
  width: 100%;
  height: 93px;
  overflow: hidden;
}

.free-plan-feature-2 {
  border: 0 solid #ddd;
  border-bottom-width: 2px;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding: 24px;
  text-decoration: none;
  display: flex;
}

.days-info-9 {
  color: #2a2a2a;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geologica, sans-serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 140%;
  text-decoration: none;
}

.free-plan-feature-3 {
  border: 0 solid #ddd;
  border-bottom-width: 2px;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 104px;
  padding: 24px;
  display: flex;
}

.premium-plan-container {
  background-color: #fbf3f3;
  border-radius: 24px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  padding-bottom: 32px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
  box-shadow: 0 6px 12px #2a2a2a26;
}

.premium-plan-feature {
  grid-column-gap: 10px;
  border: 0 solid #ddd;
  border-bottom-width: 2px;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 93px;
  padding-top: 32px;
  padding-bottom: 32px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.h1-style-10 {
  color: #ff7c89;
  text-align: center;
  letter-spacing: -.03em;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geologica, sans-serif;
  font-size: 28px;
  font-weight: 400;
  line-height: 105%;
  text-decoration: none;
}

.h1-style-10.free {
  color: #2a2a2a;
}

.premium-plan-feature-2 {
  grid-column-gap: 12px;
  border: 0 solid #ddd;
  border-bottom-width: 2px;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding: 24px;
  text-decoration: none;
  display: flex;
}

.frame-style-4 {
  object-fit: cover;
  overflow: hidden;
}

.premium-plan-feature-3 {
  grid-column-gap: 12px;
  border: 0 solid #ddd;
  border-bottom-width: 2px;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 104px;
  padding: 24px;
  display: flex;
}

.free-plan-feature-4 {
  grid-column-gap: 12px;
  border: 0 solid #ddd;
  border-bottom-width: 2px;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  padding: 24px;
  text-decoration: none;
  display: flex;
}

.free-plan-feature-5 {
  grid-column-gap: 10px;
  flex: 0 auto;
  justify-content: center;
  align-items: flex-start;
  height: 56px;
  padding-top: 4px;
  padding-bottom: 4px;
  text-decoration: none;
  display: flex;
}

.days-info-10 {
  color: #2a2a2a;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geologica, sans-serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 140%;
  text-decoration: none;
}

.pricing-section {
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.how-it-works-content-3 {
  grid-row-gap: 48px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 1318px;
  padding-top: 64px;
  padding-bottom: 64px;
  text-decoration: none;
  display: flex;
}

.h1-style-11 {
  color: #2a2a2a;
  text-align: center;
  letter-spacing: -.03em;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geologica, sans-serif;
  font-size: 32px;
  font-weight: 400;
  line-height: 105%;
  text-decoration: none;
}

.plans-container {
  grid-column-gap: 24px;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.plan-card {
  background-color: #fff;
  border-radius: 24px;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  height: 317px;
  padding: 32px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
  box-shadow: 0 6px 12px #2a2a2a26;
}

.plan-details {
  grid-row-gap: 32px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  text-decoration: none;
  display: flex;
}

.free-trial-feature-2 {
  grid-column-gap: 10px;
  background-color: #ff7c8926;
  border-radius: 8px;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  padding: 8px 16px;
  text-decoration: none;
  display: flex;
}

.get-key-button-text-15 {
  color: #ff7c89;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geologica, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 100%;
  text-decoration: none;
}

.plan-price {
  grid-column-gap: 16px;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: flex-end;
  text-decoration: none;
  display: flex;
}

.h1-style-12 {
  color: #2a2a2a;
  letter-spacing: -.03em;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geologica, sans-serif;
  font-size: 48px;
  font-weight: 400;
  line-height: 105%;
  text-decoration: none;
}

.h1-style-13 {
  color: #2a2a2a99;
  letter-spacing: -.03em;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geologica, sans-serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 105%;
  text-decoration: none;
}

.button_main-9 {
  grid-column-gap: 6px;
  background-color: #efeeee;
  border-radius: 25px;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 14px 20px;
  text-decoration: none;
  transition: opacity .2s;
  display: flex;
  overflow: hidden;
}

.button_main-9:hover {
  opacity: .8;
}

.untitled-15 {
  grid-column-gap: 10px;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.untitled-16 {
  grid-row-gap: 2px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.get-key-button-text-16 {
  color: #2a2a2a;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geologica, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 100%;
  text-decoration: none;
}

.plan-card-2 {
  grid-row-gap: 64px;
  background-color: #fff;
  border-radius: 24px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  padding: 32px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
  box-shadow: 0 6px 12px #2a2a2a26;
}

.plan-price-2 {
  grid-row-gap: 6px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  text-decoration: none;
  display: flex;
}

.h1-style-14 {
  color: #2a2a2a66;
  letter-spacing: -.03em;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geologica, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 105%;
  text-decoration: none;
}

.button_main-10 {
  grid-column-gap: 6px;
  background-color: #ff7c89;
  border-radius: 25px;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 14px 20px;
  text-decoration: none;
  transition: opacity .2s;
  display: flex;
  overflow: hidden;
}

.button_main-10:hover {
  opacity: .8;
}

.days-info-0 {
  color: #2a2a2a;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geologica, sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 140%;
  text-decoration: none;
}

.days-info-12 {
  color: #2a2a2a99;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geologica, sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 140%;
  text-decoration: none;
}

@media screen and (max-width: 991px) {
  .header-content, .main-content {
    padding-left: 24px;
    padding-right: 24px;
  }

  .features-section {
    z-index: 1;
    position: relative;
  }

  .image {
    z-index: 0;
    opacity: .16;
    right: 0;
  }

  .how-it-works-content {
    padding-left: 24px;
    padding-right: 24px;
  }

  .steps-list {
    grid-row-gap: 24px;
    flex-flow: column;
  }

  .step-1, .step-2, .step-3, .step-4 {
    border-radius: 24px;
  }

  .footer-content {
    padding-left: 24px;
    padding-right: 24px;
  }

  .h1-style-4, .h1-0, .h1-1 {
    font-size: 32px;
  }

  .footer-features-items {
    grid-row-gap: 32px;
    flex-flow: column;
  }

  .frame-2087328635 {
    width: 80%;
    height: 2px;
  }

  .footer-bottom-content {
    grid-row-gap: 24px;
    padding-left: 24px;
    padding-right: 24px;
  }

  .footer-bottom-text {
    overflow: hidden;
  }

  .vector-4 {
    opacity: .15;
    left: 0;
    right: auto;
  }

  .footer-bottom-features {
    z-index: 1;
    position: relative;
  }

  .rectangle {
    opacity: .1;
    left: auto;
    right: 0;
  }

  .reviews-section {
    grid-column-gap: 16px;
  }

  .review-1 {
    border-radius: 16px;
    padding: 16px;
  }

  .days-info-4 {
    font-size: 16px;
  }

  .days-info-5 {
    font-size: 14px;
  }

  .extension-title-2 {
    font-size: 16px;
  }

  .faq-content {
    padding-left: 24px;
    padding-right: 24px;
  }

  .h1-2 {
    font-size: 32px;
  }

  .bottom-content {
    padding-left: 24px;
    padding-right: 24px;
  }

  .bottom-text {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    flex-flow: column;
    justify-content: flex-start;
  }

  .bottom-navigation {
    flex-flow: row;
    justify-content: space-between;
    align-items: flex-end;
    width: 100%;
  }

  .navigation-links, .navigation-links-list {
    justify-content: center;
    align-items: flex-start;
  }

  .main-content-2, .how-it-works-content-2 {
    padding-left: 24px;
    padding-right: 24px;
  }

  .free-plan-feature-2 {
    height: 89px;
  }

  .days-info-9 {
    text-align: left;
    font-size: 14px;
  }

  .h1-style-10 {
    font-size: 20px;
  }

  .premium-plan-feature-2 {
    height: 89px;
  }

  .free-plan-feature-4 {
    height: 104px;
  }

  .days-info-10 {
    font-size: 14px;
  }

  .how-it-works-content-3 {
    padding-left: 24px;
    padding-right: 24px;
  }

  .plans-container {
    grid-row-gap: 24px;
    flex-flow: column;
  }
}

@media screen and (max-width: 479px) {
  .header-content {
    padding-left: 16px;
    padding-right: 16px;
  }

  .button_main {
    flex: none;
    padding-left: 12px;
    padding-right: 12px;
  }

  .get-key-button-text-2 {
    font-size: 13px;
  }

  .main-content {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .features-list {
    grid-row-gap: 6px;
  }

  .get-key-button-text-4 {
    font-size: 12px;
  }

  .h1-style {
    font-size: 36px;
  }

  .extension-title {
    font-size: 16px;
  }

  .download-buttons-2 {
    grid-row-gap: 6px;
    flex-flow: column;
    align-items: stretch;
    width: 100%;
  }

  .how-it-works-content {
    padding: 32px 16px;
  }

  .h1-style-2 {
    font-size: 24px;
  }

  .h1-style-3 {
    font-size: 20px;
  }

  .footer-content {
    padding: 32px 16px;
  }

  .footer-text-and-image {
    height: 165px;
  }

  .h1-style-4 {
    text-align: center;
    line-height: 32px;
  }

  .neko-sleep {
    width: 128px;
  }

  .h1-0, .h1-1 {
    font-size: 24px;
  }

  .freemium-feature {
    justify-content: center;
    align-items: center;
  }

  .days-info-3, .days-info-1 {
    font-size: 16px;
  }

  .footer-bottom-content {
    padding: 32px 16px;
  }

  .footer-bottom-text {
    border-radius: 16px;
    padding: 24px;
  }

  .get-key-button-text-8 {
    font-size: 12px;
  }

  .h1-style-5 {
    font-size: 32px;
  }

  .button_main-6 {
    width: 100%;
  }

  .reviews-section {
    grid-row-gap: 6px;
    flex-flow: column;
  }

  .faq-content {
    grid-row-gap: 32px;
    padding: 32px 16px;
  }

  .h1-style-6 {
    font-size: 24px;
  }

  .faq-list {
    grid-row-gap: 12px;
  }

  .after-sale {
    font-size: 16px;
  }

  .days {
    font-size: 14px;
  }

  .call-to-action-text-and-image {
    height: 130px;
  }

  .neko-awake {
    width: 128px;
  }

  .h1-2 {
    font-size: 24px;
  }

  .bottom-content {
    padding-left: 16px;
    padding-right: 16px;
  }

  .bottom-logo-and-text {
    justify-content: flex-start;
    align-items: center;
  }

  .days-info-6 {
    text-align: center;
    font-size: 14px;
  }

  .bottom-navigation {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .navigation-links, .navigation-links-list {
    justify-content: center;
    align-items: center;
  }

  .button-style {
    width: 100%;
  }

  .copyright-text {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
  }

  .days-info-8 {
    text-align: center;
  }

  .div-block {
    grid-row-gap: 10px;
    border-radius: 16px;
    padding: 16px;
    font-size: 14px;
  }

  .download-buttons-3 {
    display: none;
  }

  .main-content-2 {
    padding: 32px 16px;
  }

  .main-text-2 {
    grid-row-gap: 8px;
    text-align: center;
  }

  .h1-style-8 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .extension-title-3 {
    font-size: 16px;
  }

  .download-buttons-4, .button_main-8 {
    width: 100%;
  }

  .h1-3, .h1-4 {
    font-size: 48px;
  }

  .how-it-works-content-2 {
    justify-content: center;
    align-items: flex-start;
    padding: 32px 16px;
    overflow: scroll;
  }

  .h1-style-9 {
    width: 100%;
    font-size: 24px;
  }

  .comparison-container {
    width: 720px;
    overflow: visible;
  }

  .free-plan-container, .premium-plan-container {
    flex: 1;
  }

  .how-it-works-content-3 {
    padding: 32px 16px;
  }

  .plan-card {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    height: auto;
    padding: 20px;
  }

  .h1-style-12 {
    font-size: 32px;
  }

  .plan-card-2 {
    grid-row-gap: 16px;
    height: auto;
    padding: 20px;
  }

  .days-info-11, .days-info-12 {
    text-align: center;
  }
}


